body {
	background: #504028 url(images/back_drop.gif) repeat-y;
	font-family: "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
	font-size: small;
  color: #000;
	margin: 0 0 0 25px;
}

#content {
	position: relative;
	background: #504028;
	border-bottom: #aa7d39 solid 5px;
	margin: 0;
	padding: 10px;
}

#head {
	background: #504028;
	border-top: #aa7d39 solid 5px;
	margin: 0;
	padding: 20px 0 10px 10px;
}

#head h1 {
	background: transparent url(images/yblogo.gif) no-repeat top left;
	margin: 0;
	height: 40px;
	text-indent: -100em;
	overflow: hidden;
}

#head p {
  float: right;
  font-size: 0.9em;
  color: #3e2d14;
  padding: 0 20px;
  margin: 0;
}

#photos p {
  font-size: 0.8em;
  color: #3e2d14;
  margin: 0;
  padding: 0;
}

.slogan {
	position: absolute;
	top: 15px;
	right: 35px;
}

.cabane {
	position: absolute;
	top: 5px;
	right: 5px;
}

#newsblog, #metablog, #bloglist, #archivecol {
	background: #bf9960 url(images/lower_corner.gif) no-repeat bottom right;
	padding: 0 0 10px 0;
}

#newsblog h2, #metablog h2, #bloglist h2, #archivecol h2 {
	height: 35px;
	margin: 0;
}

#newsblog h2 {
	background: #bf9960 url(images/header_news.gif) no-repeat top left;
}

#metablog h2 {
	background: #bf9960 url(images/header_meta.gif) no-repeat top left;
}

#bloglist h2 {
	background: #bf9960 url(images/header_bloglist.gif) no-repeat top left;
}

#newsblog h2 span, #metablog h2 span, #bloglist h2 span {
	display: none;
}

#newsblog {
	margin: 15px 0 600px 0;
	width: 250px;
}

#metablog {
	position: absolute;
	top: 10px;
	left: 280px;
	border-right: 235px solid #504028; /* Using a border instead of a margin so it works in IE Win */
}

#bloglist {
	position: absolute;
	top: 10px;
	right: 15px;
	width: 200px;
}

#bloglist p {
  padding: 2px 15px;
}

a {
	color: #3e2d14;
}

a:hover {
	color: #fff;
}

h3 {
	font-size: 1.1em;
	font-weight: normal;
	margin: 0;
}

#mainlist {
	padding: 5px 5px 5px 15px;
}

#mainlist dd {
	margin-top: 1px;
	margin-left: 0;
}

#mainlist dd a {
	color: #504028;
	display: block;
	border-top: 1px solid #ddcdb4;
	border-right: 1px solid #7d715e;
	border-bottom: 1px solid #7d715e;
	border-left: 1px solid #ddcdb4;
	padding: 2px 1px 1px 5px;
	text-decoration : none;
	width: 160px;
}

#mainlist dd a:hover {
	color: #fff;
	display: block;
	border-top: 1px solid #7d715e;
	border-right: 1px solid #ddcdb4;
	border-bottom: 1px solid #ddcdb4;
	border-left: 1px solid #7d715e;
	text-decoration: none;
	width: 160px;
}

.open {
	display: block;
	padding: 0 0 0 5px;
}

#mainlist .open dd a, #mainlist .open dd a:hover {
	width: 155px;
	background: #ab9960;
}

.closed {
	display: none;
}

.singleentry {
	background: transparent url(images/star.gif) no-repeat bottom center;
	padding: 0 20px 25px 15px;
	margin: 0 0 10px 0;
}

.singleentry p {
  margin: 15px 5px;
}

.head {
	font-size: 0.8em;
	color: #3e2d14;
	text-align: right;	
}

.footer {
	font-size: 0.8em;
	text-align: right;
}

.helpinfo, .close {
	font-size: 0.8em;
	color: #3e2d14;
	text-align: right;
	padding-right: 20px;
}

.close a {
	border: 0;
}

.stripe {
	font-size: 0.8em;
	color: #3e2d14;
	text-align: right;
	padding: 2px 20px;
	border-top: 1px solid #504028;
	border-bottom: 1px solid #504028;
	background: #ab9960;
}

#note, #addme, #feeds {
	border-top: 1px solid #504028;
	border-bottom: 1px solid #504028;
	background: #ab9960;
}

#theForm {
	border-bottom: 1px solid #504028;
	background: #ab9960;
}

li {
	list-style-type: none;
	margin-left: 0;
	padding-bottom: 3px;
}

hr {
	border-top: 0;
	border-right: 0;
	border-bottom: 1px dotted #504028;
	border-left: 0;
	width: 50%;
	height: 5px;
	margin-right: auto;
	margin-left: auto;
}

/* Specific to archive pages */

#archivecol {
	width: 600px;
}

#archivephotos {
	position: absolute;
	top: 10px;
	left: 630px;
}

#archivecol h2 {
	background: #bf9960 url(images/header_archives.gif) no-repeat top left;
	padding: 10px 0 0 50px;
	font-size: 1.25em;
	font-weight: normal;
	color: #504028;
	margin: 0 0 -10px 0;
}

#archivecol li {
	list-style-type: square;
	margin-left: 0;
}

.break {
	clear: both;
}

img {
  border: 0;
}